// @import url("https://fonts.googleapis.com/css?family=Proxima+Nova");
@font-face {
  font-family: "Proxima Nova";
  font-style: normal;
  font-weight: 400;
  src: local("Proxima Nova Regular"), local("ProximaNova-Regular"),
    url("../fonts/ProximaNova-Regular.woff2") format("woff2");
  // unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

// Fonts
$fontProxima: "Proxima Nova";

// Colors
$primaryColor: #132466;
$headerColor: #164883;
$whiteColor: #fff;
$transparent: transparent;
$primaryBorder: #e9e9f0;
$checkboxBorder: #808495;
$Sidebar: #00accd;
$border-blue: rgba(0, 172, 205, 0.5);
$submenucolor: #164883;
$menuselected: #048bb1;
$horizontalTabActive: #0086f8;
$viewall: #0086f8;
$grey: #f4f5f5;
$verticalTabActive: #00accd;
$dropdownBorder: #d7dae2;
$datemain: #174a84;
